# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libsignon-glib
pkgbase = libsignon-glib
pkgver = 2.1-5.1
pkgdesc = GLib-based client library for applications handling account authentication through the Online Accounts Single Sign-On service
url = https://gitlab.com/accounts-sso/libsignon-glib
builddate = 1649667052
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 613007
arch = i486
license = LGPL2.1
depend = signond
makedepend = python-gobject
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = vala
makedepend = meson
makedepend = git
